CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 7 and 7.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
12401 CVE-2011-0037 20 +Priv 2011-02-25 2017-08-16
7.2
None Local Low Not required Complete Complete Complete
Microsoft Malware Protection Engine before 1.1.6603.0, as used in Microsoft Malicious Software Removal Tool (MSRT), Windows Defender, Security Essentials, Forefront Client Security, Forefront Endpoint Protection 2010, and Windows Live OneCare, allows local users to gain privileges via a crafted value of an unspecified user registry key.
12402 CVE-2011-0020 119 DoS Exec Code Overflow 2011-01-24 2017-08-16
7.6
None Remote High Not required Complete Complete Complete
Heap-based buffer overflow in the pango_ft2_font_render_box_glyph function in pango/pangoft2-render.c in libpango in Pango 1.28.3 and earlier, when the FreeType2 backend is enabled, allows user-assisted remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a crafted font file, related to the glyph box for an FT_Bitmap object.
12403 CVE-2011-0019 20 DoS 2011-02-23 2011-03-30
7.5
None Remote Low Not required Partial Partial Partial
slapd (aka ns-slapd) in 389 Directory Server 1.2.7.5 (aka Red Hat Directory Server 8.2.x or dirsrv) does not properly handle simple paged result searches, which allows remote attackers to cause a denial of service (daemon crash) or possibly have unspecified other impact via multiple search requests.
12404 CVE-2010-5333 120 Exec Code Overflow 2019-09-13 2019-09-13
7.5
None Remote Low Not required Partial Partial Partial
The web server in Integard Pro and Home before 2.0.0.9037 and 2.2.x before 2.2.0.9037 has a buffer overflow via a long password in an administration login POST request, leading to arbitrary code execution.
12405 CVE-2010-5332 119 Overflow 2019-07-27 2019-07-30
7.5
None Remote Low Not required Partial Partial Partial
In the Linux kernel before 2.6.37, an out of bounds array access happened in drivers/net/mlx4/port.c. When searching for a free entry in either mlx4_register_vlan() or mlx4_register_mac(), and there is no free entry, the loop terminates without updating the local variable free thus causing out of array bounds access.
12406 CVE-2010-5331 119 Overflow 2019-07-27 2019-07-30
7.5
None Remote Low Not required Partial Partial Partial
In the Linux kernel before 2.6.34, a range check issue in drivers/gpu/drm/radeon/atombios.c could cause an off by one (buffer overflow) problem.
12407 CVE-2010-5325 119 DoS Exec Code Overflow Mem. Corr. 2016-04-15 2019-04-22
7.5
None Remote Low Not required Partial Partial Partial
Heap-based buffer overflow in the unhtmlify function in foomatic-rip in foomatic-filters before 4.0.6 allows remote attackers to cause a denial of service (memory corruption and crash) or possibly execute arbitrary code via a long job title.
12408 CVE-2010-5317 89 Exec Code Sql 2015-01-03 2015-01-05
7.5
None Remote Low Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in index.php in SweetRice CMS before 0.6.7.1 allow remote attackers to execute arbitrary SQL commands via (1) the file_name parameter in an attachment action, (2) the post parameter in a show_comment action, (3) the sys-name parameter in an rssfeed action, or (4) the sys-name parameter in a view action.
12409 CVE-2010-5305 284 2019-03-26 2019-04-03
7.5
None Remote Low Not required Partial Partial Partial
The potential exists for exposure of the product's password used to restrict unauthorized access to Rockwell PLC5/SLC5/0x/RSLogix 1785-Lx and 1747-L5x controllers. The potential exists for an unauthorized programming and configuration client to gain access to the product and allow changes to the product?s configuration or program. When applicable, upgrade product firmware to a version that includes enhanced security functionality compatible with Rockwell Automation's FactoryTalk Security services.
12410 CVE-2010-5301 119 1 Exec Code Overflow 2014-06-13 2016-12-07
7.5
None Remote Low Not required Partial Partial Partial
Stack-based buffer overflow in Kolibri 2.0 allows remote attackers to execute arbitrary code via a long URI in a HEAD request.
12411 CVE-2010-5289 119 1 DoS Overflow 2013-08-24 2013-08-27
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in the Authenticate method in the INCREDISPOOLERLib.Pop ActiveX control in ImSpoolU.dll in IncrediMail 2.0 allows remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact via a long string in the first argument.
12412 CVE-2010-5288 119 DoS Exec Code Overflow 2013-06-28 2013-07-01
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in the lsConnectionCached function in editcp in EDItran Communications Platform 4.1 R7 allows remote attackers to cause a denial of service (daemon crash) or possibly execute arbitrary code via a crafted packet to TCP port 7777.
12413 CVE-2010-5287 89 2 Exec Code Sql 2013-01-31 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in default.php in Cornerstone Technologies webConductor allows remote attackers to execute arbitrary SQL commands via the id parameter.
12414 CVE-2010-5280 22 2 Exec Code Dir. Trav. 2012-11-26 2018-10-10
7.5
None Remote Low Not required Partial Partial Partial
Directory traversal vulnerability in the Community Builder Enhanced (CBE) (com_cbe) component 1.4.8, 1.4.9, and 1.4.10 for Joomla! allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the tabname parameter in a userProfile action to index.php. NOTE: this can be leveraged to execute arbitrary code by using the file upload feature.
12415 CVE-2010-5141 264 2012-08-06 2012-08-07
7.5
None Remote Low Not required Partial Partial Partial
wxBitcoin and bitcoind before 0.3.5 do not properly handle script opcodes in Bitcoin transactions, which allows remote attackers to spend bitcoins owned by other users via unspecified vectors.
12416 CVE-2010-5139 189 Overflow Bypass 2012-08-06 2012-08-07
7.5
None Remote Low Not required Partial Partial Partial
Integer overflow in wxBitcoin and bitcoind before 0.3.11 allows remote attackers to bypass intended economic restrictions and create many bitcoins via a crafted Bitcoin transaction.
12417 CVE-2010-5096 89 Exec Code Sql 2012-08-13 2012-08-14
7.5
None Remote Low Not required Partial Partial Partial
** DISPUTED ** Multiple SQL injection vulnerabilities in MyBB (aka MyBulletinBoard) before 1.6.1 allow remote attackers to execute arbitrary SQL commands via the keywords parameter in a (1) do_search action to search.php or (2) do_stuff action to private.php. NOTE: the vendor disputes this issue, saying "Although this doesn't lead to an SQL injection, it does provide a general MyBB SQL error."
12418 CVE-2010-5083 89 1 Exec Code Sql 2012-02-14 2019-07-01
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the Web_Links module for PHP-Nuke 8.0 allows remote attackers to execute arbitrary SQL commands via the url parameter in an Add action to modules.php.
12419 CVE-2010-5077 20 DoS 2014-10-27 2014-10-28
7.8
None Remote Low Not required None None Complete
server/sv_main.c in Quake3 Arena, as used in ioquake3 before r1762, OpenArena, Tremulous, and other products, allows remote attackers to cause a denial of service (network traffic amplification) via a spoofed (1) getstatus or (2) rcon request.
12420 CVE-2010-5063 89 Exec Code Sql 2012-10-08 2012-10-08
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in article.php in Virtual War (aka VWar) 1.6.1 R2 allows remote attackers to execute arbitrary SQL commands via the ratearticleselect parameter.
12421 CVE-2010-5062 89 2 Exec Code Sql 2011-11-22 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in search.php in MH Products kleinanzeigenmarkt allows remote attackers to execute arbitrary SQL commands via the c parameter.
12422 CVE-2010-5061 89 2 Exec Code Sql 2011-11-22 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.php in RSStatic allows remote attackers to execute arbitrary SQL commands via the maxarticles parameter.
12423 CVE-2010-5060 89 2 Exec Code Sql 2011-11-22 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in Nus.php in NUs Newssystem 1.02 allows remote attackers to execute arbitrary SQL commands via the id parameter.
12424 CVE-2010-5059 89 2 Exec Code Sql 2011-11-22 2012-01-10
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.php in CMScout 2.0.8 allows remote attackers to execute arbitrary SQL commands via the album parameter in a photos action.
12425 CVE-2010-5058 89 Exec Code Sql 2011-11-22 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in detResolucion.php in CMS Ariadna 1.1 allows remote attackers to execute arbitrary SQL commands via the res_id parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.
12426 CVE-2010-5057 89 2 Exec Code Sql 2011-11-22 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in detResolucion.php in CMS Ariadna 1.1 allows remote attackers to execute arbitrary SQL commands via the tipodoc_id parameter.
12427 CVE-2010-5056 89 2 Exec Code Sql 2011-11-22 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the GBU Facebook (com_gbufacebook) component 1.0.5 for Joomla! allows remote attackers to execute arbitrary SQL commands via the face_id parameter in a show_face action to index.php.
12428 CVE-2010-5055 89 2 Exec Code Sql 2011-11-22 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.php in Almnzm 2.1 allows remote attackers to execute arbitrary SQL commands via the id parameter.
12429 CVE-2010-5053 89 2 Exec Code Sql 2011-11-22 2011-11-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the XOBBIX (com_xobbix) component 1.0.1 for Joomla! allows remote attackers to execute arbitrary SQL commands via the prodid parameter in a prod_desc action to index.php.
12430 CVE-2010-5049 89 1 Exec Code Sql 2011-11-22 2018-10-10
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in events.php in Zabbix 1.8.1 and earlier allows remote attackers to execute arbitrary SQL commands via the nav_time parameter.
12431 CVE-2010-5047 89 2 Exec Code Sql 2011-11-22 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in page.php in V-EVA Press Release Script allows remote attackers to execute arbitrary SQL commands via the id parameter.
12432 CVE-2010-5041 89 1 Exec Code Sql 2011-11-02 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.php in the NP_Gallery plugin 0.94 for Nucleus allows remote attackers to execute arbitrary SQL commands via the id parameter in a plugin action.
12433 CVE-2010-5039 89 1 Exec Code Sql 2011-11-02 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in control/admin_login.php in ScriptsFeed Recipes Listing Portal 1.0 allows remote attackers to execute arbitrary SQL commands via the loginid parameter (aka the UserName field). NOTE: some of these details are obtained from third party information.
12434 CVE-2010-5038 94 1 Exec Code File Inclusion 2011-11-02 2018-10-10
7.5
None Remote Low Not required Partial Partial Partial
PHP remote file inclusion vulnerability in contact/contact.php in Groone's Simple Contact Form allows remote attackers to execute arbitrary PHP code via a URL in the abspath parameter.
12435 CVE-2010-5037 89 2 Exec Code Sql 2011-11-02 2012-02-13
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in article.php in SenseSites CommonSense CMS allows remote attackers to execute arbitrary SQL commands via the article_id parameter.
12436 CVE-2010-5036 89 2 Exec Code Sql 2011-11-02 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in addsale.php in iScripts eSwap 2.0 allows remote attackers to execute arbitrary SQL commands via the type parameter.
12437 CVE-2010-5034 89 2 Exec Code Sql 2011-11-02 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in viewhistorydetail.php in iScripts EasyBiller 1.1 allows remote attackers to execute arbitrary SQL commands via the planid parameter.
12438 CVE-2010-5033 89 2 Exec Code Sql 2011-11-02 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in ProductList.cfm in Fusebox 5.5.1 allows remote attackers to execute arbitrary SQL commands via the CatDisplay parameter.
12439 CVE-2010-5032 89 1 Exec Code Sql 2011-11-02 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the BF Quiz (com_bfquiztrial) component before 1.3.1 for Joomla! allows remote attackers to execute arbitrary SQL commands via the catid parameter in a bfquiztrial action to index.php.
12440 CVE-2010-5029 89 1 Exec Code Sql 2011-11-02 2018-10-10
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.php in Ecomat CMS 5.0 allows remote attackers to execute arbitrary SQL commands via the show parameter in a web action.
12441 CVE-2010-5028 89 1 Exec Code Sql 2011-11-02 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the JExtensions JE Job (com_jejob) component 1.0 for Joomla! allows remote attackers to execute arbitrary SQL commands via the catid parameter in an item action to index.php.
12442 CVE-2010-5023 89 2 Exec Code Sql 2011-11-02 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.asp in Digital Interchange Calendar 5.8.5 allows remote attackers to execute arbitrary SQL commands via the intDivisionID parameter.
12443 CVE-2010-5022 89 1 Exec Code Sql 2011-11-02 2011-11-17
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the JExtensions JE Story Submit (com_jesubmit) component 1.4 for Joomla! allows remote attackers to execute arbitrary SQL commands via the view parameter to index.php.
12444 CVE-2010-5021 89 2 Exec Code Sql 2011-11-02 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in view_group.asp in Digital Interchange Document Library 5.8.5 allows remote attackers to execute arbitrary SQL commands via the intGroupID parameter.
12445 CVE-2010-5020 89 1 Exec Code Sql 2011-11-02 2013-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.php in NetArt Media iBoutique 4.0 allows remote attackers to execute arbitrary SQL commands via the page parameter.
12446 CVE-2010-5019 89 2 Exec Code Sql 2011-11-02 2011-11-17
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in view_photo.php in 2daybiz Online Classified Script allows remote attackers to execute arbitrary SQL commands via the alb parameter.
12447 CVE-2010-5017 89 1 Exec Code Sql 2011-11-02 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in stats.php in Elite Gaming Ladders 3.0 allows remote attackers to execute arbitrary SQL commands via the account parameter.
12448 CVE-2010-5016 89 1 Exec Code Sql 2011-11-02 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in matchdb.php in Elite Gaming Ladders 3.5 and earlier allows remote attackers to execute arbitrary SQL commands via the match parameter.
12449 CVE-2010-5015 89 1 Exec Code Sql 2011-11-02 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in view_photo.php in 2daybiz Network Community Script allows remote attackers to execute arbitrary SQL commands via the alb parameter.
12450 CVE-2010-5014 89 1 Exec Code Sql 2011-11-02 2017-08-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in standings.php in Elite Gaming Ladders 3.5 allows remote attackers to execute arbitrary SQL commands via the ladder[id] parameter.
Total number of vulnerabilities : 26921   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 (This Page)250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.